/* --- BURGER MENU --- */

/* ANIMATE BURGER */

.navbar-toggler:not(:disabled):not(.disabled) {
    outline: none !important
}

.navbar-toggler {
    background: none;
    border: none;
    padding: 0;
}

.signal_desc {
    min-width: 200px;
}

.animated-icon1 {
    width: 30px;
    height: 20px;
    position: relative;
    margin: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

.animated-icon1 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.animated-icon1 span {
    background: #fff;
}

.animated-icon1 span:nth-child(1) {
    top: 0px;
}

.animated-icon1 span:nth-child(2) {
    top: 10px;
}

.animated-icon1 span:nth-child(3) {
    top: 20px;
}

.animated-icon1.open span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

.animated-icon1.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
}

.animated-icon1.open span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

/* --- SVG ICONS --- */

/*http://theodagency.com/ortex/font/ortex.woff?56259635*/
/*@font-face {*/
/*font-family: 'Ortex';*/
/*src: url('http://theodagency.com/ortex/font/ortex.eot?56259635');*/
/*src: url('http://theodagency.com/ortex/font/ortex.eot?56259635#iefix') format('embedded-opentype'),*/
/*url('http://theodagency.com/ortex/font/ortex.woff?56259635') format('woff'),*/
/*url('http://theodagency.com/ortex/font/ortex.ttf?56259635') format('truetype'),*/
/*url('http://theodagency.com/ortex/font/ortex.svg?56259635#fontello') format('svg');*/
/*font-weight: normal;*/
/*font-style: normal;*/
/*}*/

@font-face {
    font-family: 'Ortex';
    src: url('https://ortex-static-files.s3.amazonaws.com/static/stocks/css_libs/fonts/ortex.eot?56259635');
    src: url('https://ortex-static-files.s3.amazonaws.com/static/stocks/css_libs/fonts/ortex.eot?56259635#iefix') format('embedded-opentype'),
    url('https://ortex-static-files.s3.amazonaws.com/static/stocks/css_libs/fonts/ortex.woff?56259635') format('woff'),
    url('https://ortex-static-files.s3.amazonaws.com/static/stocks/css_libs/fonts/ortex.ttf?56259635') format('truetype'),
    url('https://ortex-static-files.s3.amazonaws.com/static/stocks/css_libs/fonts/ortex.svg?56259635#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}

icon {
    font-family: "Ortex";
    font-style: normal;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;

    /* You can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

/* --- HEADER --- */

#menu {
    padding: 75px 0px 25px 5px;
    right: -999px;
    box-shadow: -2px 4px 5px rgba(0, 0, 0, 0.5);
    height: calc(100vh - 90px);
    top: -15px;
    z-index: -1;
    display: block;
    position: relative;
    background: #141922;
    -webkit-transition: .25s all;
    -moz-transition: .25s all;
    -o-transition: .25s all;
    transition: .25s all;
    display: none;
    width: 125px;
}

#menu.open {
    display: block;
    z-index: 99;
    position: fixed;
}


.menu-item-holder {
    overflow-y: scroll;
    height: 100%;
}

.navigation-items .dropdown-content {
    right: 0px;
    width: 95% !important;
    min-width: unset;
}


#menu-bar li:last-child > a {
    border-bottom: none;
}

#menu-bar .active a, #menu-bar a:hover {
    background: none !important;
    color: #3ca99c;
    text-decoration: none;
}

#logSet {
    text-align: right;
    color: #fff;
}

ul#logSet li {
    margin: 10px 0;
}

.navBrand, .logo {
    height: 20px;
}

.searches {
    float: left;
    width: 50%;
}

option {
    color: #000;
}

select.search {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-image: url(https://ortex-static-files.s3.amazonaws.com/static/stocks/css_libs/images/arrdown.png);
    background-repeat: no-repeat;
    background-color: none;
    background-position: 100% 50%;
    background-size: 7%;
}

select.search::-ms-expand {
    display: none;
}

.searchFilter {
    background: none;
    padding: 6px 0 2px;
    margin-bottom: 10px;
    color: #fff;
    float: left;
    width: 60%;
}

.searchFilter input, .search, .search select {
    background: none;
    box-shadow: none;
    font-size: 14px;
    padding: 2px 2px 2px 2px;
    border-radius: 0 !Important;
    color: #fff;
    cursor: pointer;
    top: 3px;
    position: relative;
}

.searchFilter input::placeholder, .search::placeholder, .search_small_short::placeholder, .filter::placeholder, .multi_select::placeholder, .chosen-container::placeholder {
    color: #ffffff;
}

.search_button {
    background: none;
    -webkit-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.2);
    box-shadow: none;
    text-shadow: none;
    background: #fff;
    padding: 3px 10px;
    border-radius: 30px;
    color: #181f2b;
    margin-bottom: 3px;
    margin-top: 2px;
}

.search_container, .universe_container, .navigation_container {
    position: relative;
    width: auto;
    margin: 0 10px;
    color: #fff;
    border-bottom: thin solid #fff;
}

.universe_container {
    font-size: 14px;
    padding-bottom: 2px;
    padding-top: 7px;
    padding-left: 2px;
}

.search_container input#search {
    position: relative;
    top: 5px;
}

/* --- MAIN CONTENT --- */

.widgets {
    padding: 0;
    height: calc(100vh - 47px);
}

.widget {
    box-shadow: none;
    background: none;
    border: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin-bottom: 0px;
}

.widget #header_ {
    display: inline-block;
    text-shadow: none;
    padding: 0;
    text-align: left;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    /*font-size: 0.7vw;*/
    font-size: calc(5px + 0.4vw);

}

.header_logo {
    display: inline-block;
    font-family: "Ortex";
    display: inline-block;
    font-family: "Ortex";
    text-decoration: none;
    speak: none;
    font-size: 16px;
    font-weight: normal;
    margin: 0 5px 0 -22px;
    position: relative;
    bottom: -2px;
    color: #33aea9;
}

.widget_content {
    margin: 5px 0 0;
    background: #1d2533;
    padding: 2px;
}

.top_row .widget_content {
    height: 28vh;
}

.middle_row .widget_content {
    height: 27vh;
}

.bottom_row .widget_content {
    height: 21vh;
}

.info_box .widget_content {
    overflow-y: auto;
}

.boxes_top {
    height: auto;
    min-height: 24px;
    width: 100%;
}


#main, .widget #header_ {
    background: none;
}

.box {
    border-radius: 0;
    background: none;
    box-shadow: none;
    margin: 0;
    padding-top: 0;
}

.long_box, .long_narrow_box {
    padding-bottom: 0px;
}

.widget_box_top {
    border-radius: 0;
    box-shadow: none;
    padding: 5px 0 10px;
    margin: 2px;
    background: #313a4e none;
    display: flex;
    flex-direction: column;
}

.small_box {
    border-radius: 0;
    box-shadow: none;
    padding: 2px 0 2px;
    height: 23px;
    margin: 1px;
    background: #313a4e none;
    z-index: 1;
}

.lnchart {
    height: 100px;
}

.big_value {
    text-shadow: none;
    font-size: 14px;
}

.widget_content .inner_box {
    font-size: 11px;
}

.widget_content .inner_box .content {
    margin: 0px !important;
    font-size: 10px;
}

.h2_larger, .widget .h2 {
    /*font-size: 10px;*/
}

.inner_box.box {
    background: #303a4e;
    padding: 5px;
    margin: 2px;
}

.top_title {
    text-transform: uppercase;
    text-shadow: none;
}

.widget_content .row .inner_box .top_title {
    font-size: 8px;
}

.item_list {
    padding: 0;
}


.widget th {
    background: #313a4e;
    margin-bottom: 5px;
}

.list_table th:last-child {
    text-align: left;
}

.widget tbody tr:hover {
    background-image: linear-gradient(#0000009d, #0000009d 100%);
    background-blend-mode: darken;
}

.tr_hover {
    background-image: linear-gradient(#0000009d, #0000009d 100%) !important;
    background-blend-mode: darken !important;
}


.small_value, .widget {
    text-shadow: none;
}

.small_value, .boxes_top_small {
    height: auto;
}

/* -- GRID WIDTHS -- */

.grid-item--10 {
    width: calc(10% - 9px)
}

.grid-item--15 {
    width: calc(15% - 9px)
}

.grid-item--20 {
    width: calc(20% - 9px)
}

.grid-item--25 {
    width: calc(25% - 9px)
}

.grid-item--30 {
    width: calc(30% - 9px)
}

.grid-item--40 {
    width: calc(40% - 9px)
}

@media screen and (max-width: 1280px) {
    .widget #header_ {
        /*font-size: calc(5px + 0.5vw);*/
    }

    #menu-bar li {
        text-align: right;
        /* display: block; */
        /* float: none; */
        border: 0;
    }

    .navbar-toggler {
        z-index: 9999;
    }

    #logSet {
        text-align: right;
        color: #fff;
        position: absolute;
        bottom: 110px;
        right: 50px;
    }

    #menu {
        position: absolute;
        z-index: 9;
    }

    .help-button.menu_target.collapse:not(.show) {
        right: 20px !important;
    }

}

@media screen and (min-width: 767px) and (max-width: 1024px) {
    .searches {
        max-width: 80%;
    }
}

@media screen and (min-width: 767px) and (max-width: 992px) {
    .widget {
        width: calc(50% - 8px) !important;

    }
}

@media screen and (max-width: 992px) {
    .widget {
        height: 400px !important;
        padding-bottom: 25px !important;
    }

    .high_chart, .technical_indicators {
        height: 400px !important;
    }

    .widget_box {
        height: 100px !important;
    }

    .lists {
        max-height: 500px !important;
    }

    .bar_charts {
        height: auto !important;
    }
}

@media screen and (max-width: 767px) {
    .widget {
        width: calc(100% - 8px) !important;
        /* max-height: 100% !important; */
    }

    .searches {
        display: block;
        position: relative;
        background: #1e2634;
        float: left;
        width: 100%;
        margin: 10px -15px 0;
        padding: 15px;
        max-width: 100%;
    }

    .search_container, .universe_container, .navigation_container {
        /* width: 100%; */
        margin: 0 0 5px;
        padding-top: 23px;
    }

    .search, .universe_container {
        padding: 5px 0;
    }

    #main {
        margin: 0;
    }

    header {
        position: relative;
    }

    .animated-icon1.closed_default_mobile span {
        -webkit-transform: none !important;
        -moz-transform: none !important;
        -o-transform: none !important;
        transform: none !important;

    }

    .animated-icon1.closed_default_mobile span:nth-child(1) {
        top: 0px !important;
    }

    .animated-icon1.closed_default_mobile span:nth-child(2) {
        top: 10px !important;
        opacity: 100 !important;
        left: 0 !important;
    }

    .animated-icon1.closed_default_mobile span:nth-child(3) {
        top: 20px !important;
    }

    #menu.open.closed_default_mobile {
        display: none;
        z-index: 99;
        position: fixed;
    }
}


@media screen and (min-width: 1600px) {
    .widget #header_ {
        font-size: 15px;
    }
}

.widget_content.boxes_and_bars_and_list {
    display: block;
}

.change {
    font-weight: bold;
}

.dataTables_scrollHeadInner {
    width: unset !important;
}

.table_margin_bottom {
    margin-bottom: 40px;
}

.highcharts-color-hold {
    fill: rgba(0, 0, 255, 0.26);
}

.highcharts-color-hold text {
    fill: rgba(255, 255, 255, 0.9);
}

.highcharts-color-buy, .highcharts-color-buy .highcharts-point {
    fill: rgba(0, 255, 0, 0.15);
}

.highcharts-color-buy text {
    fill: rgba(255, 255, 255, 0.9);
}

.highcharts-color-sell, .highcharts-color-sell .highcharts-point {
    fill: rgba(255, 0, 0, 0.24);

}

.highcharts-color-sell text {
    fill: rgba(255, 255, 255, 0.9);
}

.highcharts-color-div, .highcharts-color-div .highcharts-label-box {
    fill: rgba(255, 255, 255, 0.9);
}

.highcharts-color-div text {
    fill: rgba(255, 255, 255, 0.9);
}

.highcharts-tooltip text {
    fill: rgba(0, 0, 0, 0.9) !important;
}

@font-face {
    font-family: 'themify';
    src: url('https://ortex-static-files.s3.amazonaws.com/static/stocks/css_libs/fonts/themify.eot?-fvbane');
    src: url('https://ortex-static-files.s3.amazonaws.com/static/stocks/css_libs/fonts/themify.eot?#iefix-fvbane') format('embedded-opentype'), url('https://ortex-static-files.s3.amazonaws.com/static/stocks/css_libs/fonts/themify.woff?-fvbane') format('woff'), url('https://ortex-static-files.s3.amazonaws.com/static/stocks/css_libs/fonts/themify.ttf?-fvbane') format('truetype'), url('https://ortex-static-files.s3.amazonaws.com/static/stocks/css_libs/fonts/themify.svg?-fvbane#themify') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class*="arrow_"] {
    white-space: normal;
    word-break: break-all;
}

.related_companies_button {
    font-size: 9px;
    text-align: center;
    background: #313a4e;
    cursor: pointer;
}

[class*="arrow_"]:after {
    padding-left: 5px;
    font-family: 'themify';
    margin-right: -1em;
}

.arrow_neu:after {
    color: blue;
    content: '\e628';

}

.arrow_neg:after {
    color: red;
    content: '\e62a';
}

.arrow_pos:after {
    color: green;
    content: '\e627';
}

.arrow_up_neg:after {
    color: red;
    content: '\e627';
}

.arrow_down_pos:after {
    color: green;
    content: '\e62a';
}

.table_consensus span.last_value {
    display: block;
    font-size: 0.85em;
    color: #1f1f1ffc;
}

.tp_last_value {
    font-size: 0.80em;
    color: #fafafa7a;
    display: block;
}

.table_consensus span.current_value {
    font-size: 1.3em;
    color: #000;
}

.table_consensus.square {
    width: 2.7em;
    height: 2.7em;
}

.arrow_down_before:before {
    content: '\F0045';
    font-family: "Material Design Icons";
    font-size: 1.5em;
    color: var(--color-neg);
}

.arrow_up_before:before {
    content: '\F005D';
    font-family: "Material Design Icons";
    font-size: 1.5em;
    color: var(--color-pos);
}

.holder_subitem_item.holder_subitem_header {
    font-size: 1em;
    color: #ccc;
    padding-bottom: 10px;
}

.holder_subitem_item {
    display: grid;
    flex-direction: row;
    font-size: 0.9em;
    grid-template-columns: 35% 40% 13% 12%;
}

.holder_subitem_container {
    margin: 7px;
    padding: 7px;
    border: 1px solid gray;
}

.holder_subitem_container .holder_section_header {
    text-align: center;
    padding-bottom: 3px;
}

.holders_show_more {
    cursor: pointer;
    width: fit-content;
    color: #ffffff8c;
    top: -5px;
    position: relative;
}

.holder_show_more_row {
    padding-top: 0px !important;
}
